Bug 504341 - EL-5 branch request for python-stomper
Summary: EL-5 branch request for python-stomper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-stomper
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-05 16:55 UTC by Luke Macken
Modified: 2016-09-20 02:39 UTC (History)
1 user (show)

Fixed In Version: 0.2.2-8.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-04 19:32:56 UTC
Type: ---
j: fedora-cvs+


Attachments (Terms of Use)

Description Luke Macken 2009-06-05 16:55:17 UTC
We need an EL-5 branch of python-stomper for Fedora Community/Moksha

Package Change Request
======================
Package Name: python-stomper
New Branches: EL-5
Owners: lmacken silas

Comment 1 Silas Sewell 2009-06-05 22:02:48 UTC
stomper uses the python uuid module and thus requires python 2.5

http://code.google.com/p/stomper/source/browse/trunk/lib/stomper/__init__.py#33

I could come up with a hack patch around it, but...

Comment 2 Silas Sewell 2009-06-05 22:07:07 UTC
Let me know if you want me to figure out an acceptable patch, but it won't work as-is.

Comment 3 Bug Zapper 2009-06-09 17:09:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Kevin Fenzi 2009-06-14 19:10:04 UTC
cvs done.

Comment 5 Silas Sewell 2009-06-14 20:42:56 UTC
I guess I'll leave the patch up to lmacken. I've reassign the ticket to him and removed myself from the CC.

Thanks,

Comment 6 Luke Macken 2009-06-27 22:02:11 UTC
I committed and built python-stomper-0.2.2-8.el5, which contains a patch to use python-uuid on EL-5.  I also enabled the test suit during %check.  Thanks!

Comment 7 Fedora Update System 2009-07-04 02:05:09 UTC
python-stomper-0.2.2-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-stomper-0.2.2-8.el5

Comment 8 Fedora Update System 2009-07-04 03:21:54 UTC
python-stomper-0.2.2-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-stomper-0.2.2-8.el5

Comment 9 Luke Macken 2009-07-31 15:02:04 UTC
We need an F-10 branch of python-stomper for Fedora Community/Moksha

Package Change Request
======================
Package Name: python-stomper
New Branches: F-10
Owners: lmacken silas

Comment 10 Jason Tibbitts 2009-07-31 21:19:18 UTC
CVS done.

Comment 11 Fedora Update System 2009-08-05 17:24:31 UTC
python-stomper-0.2.2-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.